Bug 204353 - [RFE] save remote actions
[RFE] save remote actions
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Client & Agent (Show other bugs)
6.0.4
All Linux
medium Severity medium (vote)
: Beta
: --
Assigned To: Katello Bug Bin
jcallaha
: FutureFeature, Triaged
Depends On:
Blocks: sat-nextgen
  Show dependency treegraph
 
Reported: 2006-08-28 13:28 EDT by Máirín Duffy
Modified: 2016-07-11 10:34 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 790063 None None None Never

  None (edit)
Description Máirín Duffy 2006-08-28 13:28:04 EDT
(see
http://post-office.corp.redhat.com/archives/rhn-infra-list/2006-August/msg00118.html)

You can't save and schedule remote actions in RHN.

Use case: I want to deploy httpd.conf and I would like an action to restart
httpd to immediately follow such deployment.
Comment 5 Mike McCune 2014-02-06 11:22:19 EST
Moving to Satellite 6.  We are going to be doing a lot of work around remote management including items mentioned in this RFE.
Comment 13 jcallaha 2016-04-25 18:19:45 EDT
Verified in Satellite 6.2 Beta Snap 9 Compose 2. This request is satisfied by the new Remote Execution Feature.

Note You need to log in before you can comment on or make changes to this bug.